Subject: Ticket Assigned - Order No.6143559552.
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 06:59:16 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No.6143559552. Dear Splash Supporting Team,

Can I know the expected delivery date of the above said order? . Could you
please check with the DA/driver to know the reason why he is not
responding to the watsup messages ? . As updated in the tracking report, I
didn't request to reschedule the delivery and I have requested the driver
to deliver the shipment to my location ( shared my home and office location
and timing).

Best Regards
Sajad Shamsudeen
Mob : 0596187900

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4366182